{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291",
  "scrapedAt": "2025-12-17T09:02:31.469Z",
  "page": 291,
  "count": 10,
  "items": [
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.5/ 5367",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ ทต.เชียงรากใหญ่ (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-320064950.pdf&filepath=dispatch_upload/backend/core_dispatch_354390_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-320064950.pdf&filepath=dispatch_upload/backend/core_dispatch_354390_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.5/ 5348",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ขององค์การบริหารส่วนตำบลนพรัตน์ (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-319153031.pdf&filepath=dispatch_upload/backend/core_dispatch_354347_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-319153031.pdf&filepath=dispatch_upload/backend/core_dispatch_354347_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.5/ว5350",
      "title": "การโอนเงินภาษีฒุลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 2/2567 (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 5350 การโอนเงินภาษีฒุลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 2-2567.pdf&filepath=dispatch_upload/backend/core_dispatch_354338_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 5350 การโอนเงินภาษีฒุลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ. 2542 งวดที่ 2-2567.pdf&filepath=dispatch_upload/backend/core_dispatch_354338_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.3/ว937",
      "title": "การปลูกฝังความปรององสมานฉันท์ในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปลูกฝังความปรององสมานฉันท์ในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_354334_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปลูกฝังความปรององสมานฉันท์ในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_354334_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.3/ว936",
      "title": "การดำเนินงานกองทุนแม่ของแผ่นดิน ปี 2567 (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานกองทุนแม่ของแผ่นดิน ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_354332_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานกองทุนแม่ของแผ่นดิน ปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_354332_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.3/ว918",
      "title": "โครงการส่งเสริมระเบียบวินัยลูกเสือ เนตรนารี กิจกรรมการประกวดระเบียบแถวลูกเสือ เนตรนารี ระดับจังหวัด ประจำปี 2567 (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมระเบียบวินัยลูกเสือ เนตรนารี กิจกรรมการประกวดระเบียบแถวลูกเสือ เนตรนารี ระดับจังหวัด ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_354329_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการส่งเสริมระเบียบวินัยลูกเสือ เนตรนารี กิจกรรมการประกวดระเบียบแถวลูกเสือ เนตรนารี ระดับจังหวัด ประจำปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_354329_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.2/ว5322",
      "title": "การบรรจุและแต่งตั้งผู้สอบแข่งขันได้ (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบรรจุแต่งตั้งผู้สอบแข่งขันได้.pdf&filepath=dispatch_upload/backend/core_dispatch_354301_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบรรจุแต่งตั้งผู้สอบแข่งขันได้.pdf&filepath=dispatch_upload/backend/core_dispatch_354301_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.5/ 929",
      "title": "แจ้งรายชื่อผู้เข้ารับการฝึกอบรมในโครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยและหนังสือสั่งการที่เกี่ยวข้องกับการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-319133426.pdf&filepath=dispatch_upload/backend/core_dispatch_354299_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-319133426.pdf&filepath=dispatch_upload/backend/core_dispatch_354299_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.5/ 930",
      "title": "การยื่นขอรับบำเหน็จบำนาญล่วงหน้า (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-319133450.pdf&filepath=dispatch_upload/backend/core_dispatch_354297_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-319133450.pdf&filepath=dispatch_upload/backend/core_dispatch_354297_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    },
    {
      "date": "19 มี.ค. 2567",
      "no": "ปท 0023.3/ว913",
      "title": "ประชาสัมพันธ์การฝึกอบรมและตรวจประเมินมาตรฐานท่องเที่ยวไทย (ประกาศมาแล้ว 637 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การฝึกอบรมและตรวจประเมินมาตรฐานท่องเที่ยวไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_354275_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การฝึกอบรมและตรวจประเมินมาตรฐานท่องเที่ยวไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_354275_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 291,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/291"
    }
  ]
}